.. _cbombsin:

============================================================
Consumo de Energia no Bombeamento para o SIN (cbombsin.out)
============================================================

.. currentmodule:: inewave.nwlistop.cbombsin

Os valores de consumo de energia com bombeamento para o SIN, localizados no arquivo geralmente denominado
cbombsin.out, são armazenados na classe:

.. autoclass:: Cbombsin
   :members:
